﻿div.ms-webpart-cell-vertical-inline-table {
    display: table  !important;
}

.ms-webpartzone-cell{
	margin:0px !important;
	padding:0px !important
}
#contentBox{
	min-width: 50px !important
}
/* used by the Starter Publishing master page for fixed width display */
.customWidth {
	width: 100%;
	height: 100%;
	
}

/* used to reset the ootb styles on the title row tag in the Starter Collab master page; used for the fullscreen button in SP */
#s4-titlerow {
	background-color: transparent;
    margin: 0;
    padding: 0;
    height: auto;
    display:none !important
}

#suiteBarTop  .o365cs-base.o365cs-topnavBGColor-2,.ms-bgc-tp, .ms-bgc-tp-h:hover {
	background-color: #4D738A !important;
	background: #4D738A !important;
}
#s4-workspace{
	height:100%  !important;
	width: 100%  !important;
	overflow: hidden  !important;

}
#s4-workspace, #s4-bodyContainer ,#ctl00_DeltaPlaceHolderMain{
	padding:0px !important; margin:0px !important;
}
#divSuiteBarDelta,#ctl00_ctl51_ExplicitLogin{

 position: fixed;
 z-index:9;
 width: 100%;


}

#ms-dialogHidden,#zz10_RootAspMenu{
	font-size: 12px !important;
}

.swal2-container button {
min-width:1px !important
}

#contentBox{
	margin: 0px !important
}


.ms-rtestate-field p, p.ms-rteElement-P{
	margin: 0px !important
}

#ctl00_PlaceHolderMain_LabelMessage{
	

	 color: #FFF !important;
	 font-family: 'LegacySansItc'  !important;
	 text-shadow: #000 1px 1px 2px !important;

}
#ctl00_PlaceHolderPageTitleInTitleArea_ErrorPageTitlePanel{
	color: #CDA450 !important;
	font-family: 'LegacySansStdBold' !important;
	text-shadow: #000 1px 1px 2px !important;

}
    
#ctl00_PlaceHolderMain_LabelMessage a,#ms-error-content a{
    color: #a1c1d4 !important;
    font-family: 'LegacySansStdBold' !important;
    text-shadow: #000 1px 1px 2px !important;

    }
#ctl00_PlaceHolderMain_LabelMessage a:hover,#ms-error-content a:hover{ color: #769aaf !important;}
#ms-error-body {
    background: #292929 !important;
}

/***************** NOT SHAREPOINT ********************************/

.loader-img-wrap .loader-img {
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    display: block;
    height: 80px;
    width: 80px;
    display: block;
    margin: auto;
}


@media only screen and (max-width: 600px) {
.o365cs-nav-header16 .o365cs-nav-brandingText , .o365cs-me-tile-nophoto-username{
 font-size: 12px !important;
 padding: 0px !important;
 
	}
}

@media only screen and (max-width: 450px) {
.o365cs-nav-header16 .o365cs-nav-o365Branding{
	display: none !important
}

}

  